mixin offers(data)
  .offers&attributes(attributes)
    .container
      .row.mb-lg-70
        .col-7 
          +h2("Специальные предложения").mb-0.shadow--2.shadow--brown
        .col-lg-5.d-none.d-lg-flex.align-items-end
          ul.slider__buttons.shadow--strong-left.overflow-hidden 
            li.slider__prev.slider__prev--offers
              +svg("arrow-prev")
            li.slider__next.slider__next--offers
              +svg("arrow-next")
    +slider({type: "offers"})
    ul.slider__buttons.d-flex.d-lg-none
      li.slider__prev.slider__prev--offers
        +svg("arrow-prev")
      li.slider__next.slider__next--offers
        +svg("arrow-next")